.field_with_errors > input[type="file"] {
    height: 33px;
    opacity: 0;
    width: 100%;
}
.error-message {
    color: #f00;
    font-size: 12px;
}

.preloader{
    height: 100% !important;
}
.margin-top-3{
    margin-top: 3% !important;
}

.addressLabel {
    width: 96px;
    text-align: right;
    margin-top: 2px;
    float: left;
    margin-right: 10px;
    height: 34px;
}

.address2 {
    /*width: 274px;*/
    float: none;
    background-color: rgb(255,255,255);
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 2px;
    text-align: left;
    margin-left: 2px;
    margin-bottom: 10px;
}


.chk_container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.chk_container input {
    position: absolute;
    opacity: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.chk_container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.chk_container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.chk_container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.chk_container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


.razorpay-payment-button{
    background-color: #fb9678 !important;
    font-size: 1.2em;
    height: 36px;
    width: 100px;
    padding: 0;
    color: white;

    cursor: pointer;
}

.pagination{margin-left: auto;}
#discount{
        width: 67px ; height: 22px ;
}
.member_f_name, .member_l_name{ text-transform: uppercase; }
.display_flex{display: flex;}
.display_flex > div
{
  flex:1 1 auto;
  text-align:center;
  margin:5px;  /* and that, will result in a 10px gap */
  margin-top: 5px;
}
.margin-top-25px{margin-top: 25px;}